

/*推荐产品*/
.product_center{ width:100%;background:url("../img/tj_bj.jpg");margin-top:30px;padding-top: 30px; padding-bottom: 100px}
/*.pro_center{height:442px;}*/
/*.pro_title{height:60px;}*/
h3.pro_title{line-height: 40px;
    margin: 0 auto 10px;
    display: block;
    width: 144px;
    border-bottom: 2px solid #f66;}
/*.pro_title p{ width:334px; height:42px; border:1px solid #ddd; border-radius:42px; background-color:#fff; position:absolute; left:232px; bottom:-23px; text-align:center;}*/
/*.pro_title p img{ padding:10px 0 0 30px; display:inline-block; float:left;}*/
/*.pro_title p span{ font:bold 20px/42px 'Microsoft Yahei'; color:#f00; float:left;}*/
/*.pro_title p span.sp1{ padding-left:20px; padding-right:20px;}*/
.pro_pics{ width:100%; height:220px;margin-top: 50px;}
.tempWrap{margin: 0 auto;}
.ladyScroll{height:275px; width:100%; position:relative; }
.ladyScroll .prev{ background:url(../img/arrow_l.png) no-repeat;position:absolute;z-index:100; cursor:pointer; width: 40px; height: 40px; top:110px; left:-20px;}
.ladyScroll .next{background:url(../img/arrow_r.png) no-repeat;position:absolute;z-index:100; cursor:pointer; width: 40px; height: 40px;top:110px;right:-20px;}
.ladyScroll .scrollWrap{width:100%; overflow:hidden;position:absolute;}
.ladyScroll dl{ float:left;width:300px;height: 284px;text-align:center;position:relative; /*padding-left:20px;  padding-right:20px;*/  overflow: hidden;}
.ladyScroll dl:last-child{ margin-right:0;}
.ladyScroll  span{display:block;width:300px;height:35px;position:absolute;left:0;bottom:0;background-color:rgba(217,13,18,1);}
.ladyScroll  dt{ width:300px;overflow:hidden; height:220px;padding: 0 8px}
/*.ladyScroll  img{display:block;width:280px;height:240px;}*/
.ladyScroll  .in_pro_div{width:100%;height:284px;border-radius:10px;background: #fff;/*padding: 20px;*/}
.ladyScroll  .in_pro_div img{width: 100%;height: 174px;}
.ladyScroll  .in_pro_div hr{margin-top: 10px;border-top: 2px solid #bfbfbf;}

.ladyScroll  .in_pro_div .in_pro_text h4{color:#000;}
.ladyScroll  .in_pro_div .in_pro_text p{color:#bfbfbf;font-size: 14px;font-weight: normal}
.ladyScroll  dd{width:300px;height:35px;line-height:33px;overflow:hidden;position:absolute;left:0;bottom:0;font:14px/35px 'Microsoft Yahei'; color:#fff; text-align:center;}
/*.ladyScroll  .in_pro_div:hover{border:1px solid #ff6666;}*/
/*.ladyScroll  .in_pro_div:hover hr{border-top: 2px solid #ff6666;}*/
/*.ladyScroll  .in_pro_div:hover h4,.ladyScroll  .in_pro_div:hover p{color:#ff6666;}*/
/*******************全部产品********************/